<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Lists and Table</title>
</head>
<body>
    <!-- unordered list -->
    <ul>
        <li>Item 1</li>
        <li>Item 2</li>
        <li>Item 3</li>
    </ul>
    <!-- ordered list -->
    <ol type="1">
        <li>Item 1</li>
        <li>Item 2</li>
        <li>Item 3</li>
    </ol>
    <!-- Nested list -->
    <ul>
        <li>Item 1</li>
        <li>Item 2
            <ul>
                <li>Nested Item 1</li>
                <li>Nested Item 2</li>
            </ul>
    
        </li>
        <li>Item 3</li>
    </ul>

    <!-- Tables -->
    <table style="width: 600px">
        <thead>
            <tr>
                <th>First Name</th>
                <th>Last Name</th>
                <th>email</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Swarnlata</td>
                <td>Ch</td>
                <td>swarnlata@gmail.com</td>
            </tr>
            <tr>
                <td>Swarna</td>
                <td>Ch</td>
                <td>swarna@gmail.com</td>
            </tr>
            <tr>
                <td>Sneha</td>
                <td>Ch</td>
                <td>sneha@gmail.com</td>
            </tr>
        </tbody>
    </table>
</body>
</html>